package ru.yandex.direct.web.entity.mobilecontent.model;

import ru.yandex.direct.web.core.entity.mobilecontent.model.WebMobileApp;
import ru.yandex.direct.web.entity.SuccessResponse;

public class MobileAppUpdateResponse extends SuccessResponse<WebMobileApp> {
    public MobileAppUpdateResponse(WebMobileApp webMobileApp) {
        setResult(webMobileApp);
    }
}
